
/*font-family: 'Libre Baskerville', serif; */

html  {height: 100%;}
html, body { overflow-x: hidden; }
body { min-height: 75rem;}
.col-sm-6, .col-md-6, .col-lg-6,
.col-sm-4, .col-md-4, .col-lg-4,
.col-sm-3, .col-md-3, .col-lg-3,
.col-sm-2, .col-md-2 ,.col-lg-2 {float: left}
.navb { padding: 0; margin: 0;z-index: 99999999;position: fixed; width: 100%; }
.navbar {
  background-color: transparent; /* Color de fondo inicial */
  transition: background-color 0.3s ease-in-out;
}

.navbar.scrolled {
  background-color: #1d1d1d; /* Color de fondo al hacer scroll */  border-bottom: 3px solid #7d4b20;

}

.objeto {
    z-index: 999;
    position: absolute;
    top: 0%;
    right: -100%;
    width: 100%;
    height: auto;
    animation: aparecer 3s ease-in-out forwards;
    animation-delay: 9s;
}

@keyframes aparecer {
  0% {
    right: -100%;
  }
  100% {
    right: -25%;
  }
}


.nav-link {font-family:'Libre Baskerville', serif; font-size: 16px; color: #7d4b20; letter-spacing: 1px;}
.nav-link:hover , a:hover {color: #deac5e}
.brand-top {min-width: 140px; width:196px;margin: 0 auto 0 0;}
.brand-g {width: 32%;text-align: center;display: block; margin: -3% auto;  padding-bottom: 8%;}
.brand-s {width: 60%;margin: 0 0 0 auto;text-align: right; display: block;}
.brand-footer {    width: 290px;
    margin: 30px auto;
    display: block;}
.brand-l {
   width: 235px;
    float: right;
}
.brand-r {
    width: 175px;
    float: left;
}

.sectionp {
  position: relative;
  min-height: 100%;
  height: auto;
  width: 100%;
  box-sizing: border-box;
  background: 50% 50% / cover;

}
#title {
  background-image: url("img/fondo_open.png");
  background-attachment: fixed;
  background-size: cover;
      padding: 20vh 10vh;

}
#vendedor {
  background-image: url("img/fondo_cuba.jpg");
  background-attachment: fixed;
  background-size: cover;
}

#experiencia {
    --bs-gutter-x: 0rem;
    --bs-gutter-y: 0;
    height: auto;
    width: 100%;
    margin: 0;
    padding: 0;}



h1{color: #a35c2c;
    font-family:'Libre Baskerville', serif;
    font-size: 60px;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 60px;}

h2{color: #a35c2c;
    font-family:'Libre Baskerville', serif;
    font-size: 48px;
    font-style: italic;}

h3{color: #a35c2c;
    font-family:'Libre Baskerville', serif;
    font-size: 48px;
    font-style: italic;
    animation:opacity 3s ease-in-out ;
}

h4{color: #a35c2c;
    font-family:'Libre Baskerville', serif;
    font-size: 40px;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 0px;}

h5{color: #fff;
    font-family:'Libre Baskerville', serif;
    font-size: 46px;
    font-weight: 400;
    margin-top: 30px;
        font-style: italic;

text-align: center;}

h6{color: #fff;
    font-family:'Libre Baskerville', serif;
    font-size: 46px;
text-align: center;}

@keyframes opacity { 
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

p{font-family: 'Libre Baskerville', serif;
       font-size: 16px;
    line-height: 32px;
    letter-spacing: 0.5px;
      color: #7d4b20;
}

.float-bird {
    width: 180px;
    float: left;
    display: block;
    z-index: 999;
    margin-top: -75px;
    left: 25px;
    transform: rotate(45deg);
    position: absolute;}

.float-butterfly {
    width: 180px;
    float: right;
    display: block;
    z-index: 9999;
    margin-top: -75px;
    right: 25px;
    transform: rotate(45deg);
    position: absolute;}


.float-bottle {
    width: 100%;display: block;

}
.float-bg {    background: #1d1d1d;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -9999999;
    top: 0%;

}

.float-bottle-v {
 width: 28%;
    position: absolute;
    z-index: 999;
    left: 36%;
    top: 18%;
}

.btn-light{
    font-family:'Libre Baskerville', serif;
 text-transform: uppercase;
font-weight: bold;
  --bs-btn-padding-y: 1rem;
    --bs-btn-padding-x: 2rem;
    --bs-btn-font-size: 1.25rem;
    --bs-btn-border-radius: 0px;
    --bs-btn-border-width: 2px;
      --bs-btn-color: #7d4b20;
    --bs-btn-bg:transparent;
    --bs-btn-border-color: #7d4b20;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #7d4b20;
    --bs-btn-hover-border-color: #7d4b20;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #7d4b20;
    --bs-btn-active-border-color: #7d4b20;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #adb5bd;
    --bs-btn-disabled-border-color: #adb5bd;
}

.btn-light:hover {
    color: #fff;
    background-color:#7d4b20;
    border-color: #7d4b20;
}



footer {
    padding: 8vh 5vh; background: #1d1d1d;
}
.socialicon {
    width: 24px;    margin-right: 8px;

}

hr.gold {
background: #7d4b20;
    height: 3px;
    width: 100%;
    opacity: 100%;
    margin: 20px auto;}

.footer-link {
    color:#fff;
    text-decoration: none;
    font-family:'Libre Baskerville', serif; 
    font-size: 20px;
    align-items: center;
    display: flex;
        justify-content: center;

}
.footer-link:hover {
    color:#7d4b20;
}





.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    justify-content: center;
    display: inline-block;
    float: none;
    text-align: center;
    margin: 0 auto;
    padding: 0;
       background: transparent;

}






















.pok {
    padding: 16vh 16vh;
}
.navbar-collapse {
          background: transparent;

    padding: 0;
}
   .d-grid-sm {
   display: block!important;
}


@media (min-width: 992px) and (max-width: 1220px) {
     .float-bottle{
display: block;
}
 .navbar-collapse {
       background: transparent;

    padding: 0;
}
   .d-grid-sm {
   display: flex!important;
    flex-wrap: wrap;
    justify-content: center;
}

 }
@media (min-width: 769px) and (max-width: 991px) {
       .d-grid-sm {
   display: block!important;
}

     .float-bottle{
display: none;
}
.navbar-collapse {
   
    padding: 0;
}
 .float-bottle-v {
    width: 30%;
    position: absolute;
    z-index: 999;
    left: 35%;
    top: 15%;
}
}
@media (min-width: 421px) and (max-width: 768px) {
       .d-grid-sm {
   display: grid!important;    justify-content: center;

}

 .brand-top {
    margin: 0 auto;
}
.navbar-collapse {
    background: #1d1d1d;

padding: 62px 0 62px 0;
}
.float-bottle-v {
    width: 37%;
    position: absolute;
    z-index: 999;
    left: 31.5%;
    top: 15%;
}
 .float-bottle{
display: none;
}
 #title {
    background-attachment: scroll;
    background-size: initial;
    background-position: top;
    }
 .px-5 {
    padding-right: 0.5rem!important;
    padding-left: 0.5rem!important;
} 
.brand-g {
    width: 75%;
    }
h2{
    font-size: 36px;
  }

h3{
    font-size: 42px;
  }

h4{
    font-size: 32px;
    }

h5{
    font-size: 32px;
    }

h6{
    font-size: 18px;
   }


p{
    font-size: 18px;}


.pok {
    padding: 12vh 6vh;
}
.brand-l {
    width: 150px;
}
.brand-r {
    width: 130px;
}

}
@media (max-width: 420px) {
    .navbar-collapse {
    background: #1d1d1d;

padding: 62px 0 62px 0;
}
 .px-5 {
    padding-right: 0.5rem!important;
    padding-left: 0.5rem!important;
} 
    .d-grid-sm {
   display: grid!important;    justify-content: center;

}

     .brand-top {
   margin: 0 auto 0 0px;
    width: 160px;
}
.brand-g {
    width: 75%;}
.float-bottle-v {
    width: 55%;
    position: absolute;
    z-index: 999;
    left: 22.5%;
    top: 22%;
}
.px-5 {
    padding-right: 0!important;
    padding-left: 0!important;
}

.brand-l {
    width: 150px;
}
.brand-r {
    width: 130px;
}

.brand-footer {
    width: 200px;
}
  #title {
    background-attachment: scroll;
    background-size: initial;
    background-position: top;
        padding: 20vh 2vh;

    }
  .col-sm-6 {
    width: 50%;
}
 .float-bottle{
display: none;
}
  h1{
    font-size: 30px;
   }

h2{
    font-size: 36px;
  }

h3{
    font-size: 30px;
  }

h4{
    font-size: 24px;
    }

h5{
    font-size: 32px;
    }

h6{
    font-size: 26px;
   }


p{
    font-size: 16px;}



.pok {
    padding: 8vh 4vh;
} 

  
}

